[Desktop Entry]
Encoding=UTF-8
Name=GNOME Mahjongg
Name[af]=gnome mahjongg
Name[ar]=Mahjongg للجنوم
Name[cs]=Gnome Mahjongg
Name[eo]=Gnom-Mahjongo
Name[es]=Mahjongg de GNOME
Name[fr]=GMahjongg
Name[ja]=GNOME上海
Name[lv]=GNOME Mahdžongs
Name[nn]=Mahjongg
Name[pl]=Gnome Mahjongg
Name[pt_BR]=Mahjongg do GNOME
Name[ro]=Mahjongg GNOME
Name[sl]=Mahjongg za Gnome
Name[sv]=Gnome Mahjongg
Name[uk]=Махжонг для GNOME
Name[xx]=xx
Name[zh_CN]=GNOME 上海麻将
Name[zh_TW]=GNOME 上海麻將
GenericName=Tile Game
GenericName[af]=teël speletjie
GenericName[ar]=لعبة القرميد
GenericName[bs]=Igra s poljima
GenericName[cs]=Hra s dlaždicemi
GenericName[da]=Flise-spil
GenericName[de]=Spiel mit Steinen
GenericName[el]=Παιχνίδι Tile
GenericName[eo]=Kahela ludo
GenericName[es]=Juego de baldosas
GenericName[et]=Klotsimäng
GenericName[fi]=Nappula peli
GenericName[fr]=Jeu de tuiles
GenericName[he]=משחק מרצפות
GenericName[hu]=képdominó
GenericName[is]=GNOME flísaleikur
GenericName[it]=Gioco di tessere
GenericName[ja]=マージャン牌ゲーム
GenericName[lt]=Dėliojimo žaidimas
GenericName[lv]=Tile Spēle
GenericName[mt]=Logħoba tal-madum
GenericName[nb]=Brikkespill
GenericName[nl]=tegelspel
GenericName[nn]=Brikkespel
GenericName[pl]=Gra planszowa
GenericName[pt]=Jogo de Padrões
GenericName[pt_BR]=Jogo de Ladrilhos
GenericName[ro]=Un joc de mozaicuri
GenericName[ru]=Игра в маджонг
GenericName[sk]=Stolová hra
GenericName[sl]=Sestavljanka
GenericName[sv]=Brickspel
GenericName[tr]=Taş oyunu
GenericName[uk]=Гра з плитками
GenericName[ven]=Mutambo wa Thaili
GenericName[vi]=Trò chơi Tile
GenericName[xh]=Umdlalo Wethayile
GenericName[xx]=xx
GenericName[zh_CN]=方块游戏
GenericName[zh_TW]=麻將遊戲
GenericName[zu]=Umdlalo Wamathayizi
Exec=mahjongg
Terminal=false
Icon=gnome-mahjongg.xpm
Type=Application
